caption: Suppress launching of browser window
desc: |-
  Setting the policy to True prevents the browser window from launching at the start of the session.

        Setting the policy to False or leaving it unset allows the window to launch.

        Note: The browser window might not launch due to other policies or command-line flags.
example_value: true
features:
  dynamic_refresh: false
  per_profile: true
items:
- caption: Do not launch the browser on startup
  value: true
- caption: Automatically launch the browser on startup
  value: false
owners:
- file://components/policy/OWNERS
- hendrich@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:76-
tags: []
type: main
